#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-22 22:27+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: api.lua:32
msgid "Allows a player to give themselves a kit"
msgstr ""

#: api.lua:38
msgid "Gives kits"
msgstr ""

#: api.lua:49
msgid "Error: no player with name @1"
msgstr ""

#: api.lua:53
msgid "Error: no kit with name @1"
msgstr ""

#: api.lua:57
msgid "Kit @1 given to @2"
msgstr ""

#: api.lua:59
msgid "Error: Invalid"
msgstr ""
